RubyGems Navigation menu

clogger_ext 0.0.3

Clogger is Rack middleware for logging HTTP requests. The log format is customizable so you can specify exactly which fields to log.

Gemfile
          gem 'clogger_ext', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install clogger_ext -v 0.0.3
  
  
  
  
  
  
  

Total downloads 12,546

For this version 1,772

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - September 8, 2009 (3.5 KB)
  2. 0.0.6 - September 8, 2009 (3.5 KB)
  3. 0.0.5 - September 2, 2009 (30.5 KB)
  4. 0.0.4 - September 2, 2009 (30.5 KB)
  5. 0.0.3 - August 29, 2009 (30 KB)
Show all versions (7 total)

Development Dependencies: